/* home-quick-navigation */
.home-quick-navigation {
  margin-bottom: 85px;
}
.home-quick-navigation .home-quick-navigation-content .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.home-quick-navigation .home-quick-navigation-content .list .itm {
  border: 1px solid #dee6ea;
  padding: 35px 20px 40px 45px;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 250px;
  transition: all 0.3s ease;
}
.home-quick-navigation .home-quick-navigation-content .list .itm:hover {
  box-shadow: inset 0px 3px 6px #d8e1e3;
}
.home-quick-navigation .home-quick-navigation-content .list .itm h3.title {
  display: flex;
  align-items: center;
  letter-spacing: -0.15px;
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}
.home-quick-navigation .home-quick-navigation-content .list .itm h3.title img {
  margin-right: 5px;
}
.home-quick-navigation .home-quick-navigation-content .list .itm .text {
	max-width: 320px;
}
.home-quick-navigation .home-quick-navigation-content .list .itm .text p {
  line-height: 20px;
  color: #1f1f1f;
  font-size: 15px;
  font-weight: 400;
  transform: translateY(20px);
  transition: transform 0.3s ease;
}
.home-quick-navigation .home-quick-navigation-content .list .itm .btn {
  letter-spacing: -0.14px;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  transform: translateY(40px);
  opacity: 0;
  transition: all 0.4s ease;
}
.home-quick-navigation .home-quick-navigation-content .list .itm .btn svg {
  width: 11px;
  height: 9px;
  stroke: #000000;
  margin-left: 5px;
}
.home-quick-navigation .home-quick-navigation-content .list .itm:hover {
  background-color: #f5f8fa;
}
.home-quick-navigation .home-quick-navigation-content .list .itm:hover .text p {
  transform: translateY(-15px);
}
.home-quick-navigation .home-quick-navigation-content .list .itm:hover .btn {
  transform: translateY(10px);
  opacity: 1;
}
@media only screen and (max-width: 1300px) {
}

@media only screen and (max-width: 992px) {
	.home-quick-navigation .home-quick-navigation-content .list .itm {
    padding: 30px 20px 40px 25px;
  }
}

@media only screen and (max-width: 768px) {
  .home-quick-navigation .home-quick-navigation-content .list {
    grid-template-columns: repeat(1, 1fr);
  }
  .home-quick-navigation .home-quick-navigation-content .list .itm {
    min-height: 250px;
  }
  .home-quick-navigation {
    margin-bottom: 50px;
  }
	.home-quick-navigation .home-quick-navigation-content .list .itm .text p {
    transform: translateY(-15px);
	}
	.home-quick-navigation .home-quick-navigation-content .list .itm .btn {
    transform: translateY(10px);
    opacity: 1;
}
}

@media only screen and (max-width: 576px) {
	.home-quick-navigation .home-quick-navigation-content .list .itm {
    padding: 30px 20px 40px 15px;
	}
}

@media only screen and (max-width: 375px) {
}
